/*XXXXXXXXXXXXXX Layout XXXXXXXXXXXXXXXXXX*/
#joboffer {
		width: 700px;
		margin: 10px auto;
		font: /*italic small-caps bold*/ 12px/1.5 Tahoma, Arial, Helvetica, sans-serif /*Georgia, "Times New Roman", Times, serif*/;
		border: 1px solid #CCC;
		border-right: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
		color: #444;
		position: relative;
		background: url(/upload_DE/profiles/htmlfiles/37488/images/box_bg.jpg) repeat-y;
}
#joboffer #joboffer-header {
		width: 686px;
		background: url(/upload_DE/profiles/htmlfiles/37488/images/header.gif);
		height: 66px;
		margin: 0 -18px 0 -18px;
	}
#joboffer #joboffer-main {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/box_top.jpg) no-repeat top;
		width: 700px;
	}
#joboffer #joboffer-footer {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/box_bottom.jpg) no-repeat bottom;
		padding: 16px 25px 50px 25px;
		width: 650px;
	}
#joboffer .fp_clear_all {
		clear: both;
		padding: 3em 0 0 0;
		}	
		
#joboffer .fp_box {
		float: left;
		display: inline;
		width: 30%;
		padding: 130px 3% 0 0;
		}
#joboffer .fp_box1 {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/Xella_baustoffe.jpg) no-repeat left top;
		}
#joboffer .fp_box2 {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/trockenbau.jpg) no-repeat left top;
		}
#joboffer .fp_box3 {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/bild_perspektiven_170.jpg) no-repeat left top;
		padding: 130px 0 0 0;
		}
		
#joboffer .fp_logos {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/logos_klein_alle.gif) no-repeat right top;
		}
#joboffer .fp_perspektiven {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/bild_perspektiven_170.jpg) no-repeat right top;
		width: 170px;
		height: 120px;
		float: right;
		margin: 0 0 0 10px;
		}
#joboffer .fp_ap {
		height: 90px;
		margin: 3em 0 0 0;
		}
#joboffer .fp_ap1{
		background: url(/upload_DE/profiles/htmlfiles/37488/images/Foto_SK_3_small.jpg) no-repeat right top;
		}
#joboffer .fp_ap2{
		background: url(/upload_DE/profiles/htmlfiles/37488/images/Kanwischer_Dirk.jpg) no-repeat right top;
		}		
#joboffer .fp_bottom {
		padding: 0 0 4em 0;
		}
/* Logo */
#joboffer #joboffer-logo {
	right: 0;
	top: 0;
	height: 100px;
	width: 200px;
	background: url(/upload_DE/profiles/htmlfiles/37488/images/logo.gif) no-repeat;
	position: absolute;
	display: block;
	text-indent: -9999px;
	}
#joboffer #joboffer-logo:hover {
	background: url(/upload_DE/profiles/htmlfiles/37488/images/logo.gif) no-repeat !important;
}


/*XXXXXXXXXXXXXX Div ID-Infos XXXXXXXXXXXXXXXXXX*/
#joboffer #company-weoffer { 
		padding: 0 0 1em 0;
}
#joboffer #company-continfo { 
		padding: 0 0 1em 0;
}
#joboffer #job-tasks { 
		padding: 0 0 1em 0;
}
#joboffer #job-requim { 
		padding: 0 0 1em 0;
}
#joboffer #company-intro { 
		padding: 0 0 1em 0;
}


/*XXXXXXXXXXXXXX gebräuchliche Tags XXXXXXXXXXXXXXXXXX*/
#joboffer img {
		display: block;
		float: left;
		width: 94px;
		margin: 0 10px 0 0;
		}
#joboffer hr {
		border: none;
		border-top: 1px dashed #ccc;
		height: 1px;
		margin: 0 0 2em 0;
		}
#joboffer h3 {
		font-size: 1.3em;
		line-height: 1.2;
		font-weight: normal;
		color: #000;
		padding: 1em 0 1em 0;
		margin: 0 0 1em 0;
		border-bottom: 1px dashed #ccc;
}
#joboffer h5 {
		font-size: 1.4em;
		line-height: 1.2;
		font-weight: normal;
		color: #000099;
		padding: 0 0 0.5em 0;
		clear: both;
}
#joboffer h4 {
		font-size: 0.9em;
		line-height: 1.2;
		text-transform: uppercase;
		font-weight: normal;
		padding: 0 0 1em 0;
}
#joboffer h2 {
		font-size: 1.8em;
		line-height: 1.2;
		font-weight: normal;
		color: #000;
		padding: 0 0 3em 0;
}
#joboffer h2 span {
		display: block;
		font-size: 0.6em;
		}
#joboffer h1 { 
		font-size: 1.2em;
	}
#joboffer strong {
}
#joboffer br {
		line-height: 1em;
		}
#joboffer p {
		padding: 0 0 1em 0;
		}
/* Liste */
#joboffer ul {
		margin-left: 0px;
		text-align: left;
		list-style-type: none;
		position: relative;
}
#joboffer li {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/ul_dot.gif) no-repeat 0 6px;
		padding-left: 15px;
	}

/* Links */
#joboffer a {
		color: #000099;
		text-decoration: none;
}
#joboffer a:hover {
		color: #fff;
		text-decoration: none;
		background: #000099;
}

/* Navi */
#joboffer #fp_navi	{
		border-top: 4px solid #b1c4d9;
		border-bottom: 4px solid #b1c4d9;
		margin: 0 -18px 50px -18px; 
		padding: 0 0 0 18px;
		}
#joboffer #fp_navi ul {
		margin-left: 0px;
		text-align: left;
		list-style-type: none;
		position: relative;
}
#joboffer #fp_navi li {
		background: url(/upload_DE/profiles/htmlfiles/37488/images/trenner_navi.jpg) no-repeat right top;
		display: block;
		float: left;
		padding: 10px;		
	}
#joboffer #fp_navi li a {
		display: block;
		color: #000;
		text-transform: uppercase;
		font-size: 0.8em;
		font-weight: bold;
		}
#joboffer #fp_navi li a:hover {
		color: #000099;
		background: none;
		}
#joboffer #fp_navi .fp_navi_last {
		background: none;
		}
#joboffer #fp_navi .fp_current a {
		color: #000099;
		}
/*XXXXXXXXXXXXXXXXXXX Allgemein + Don't Touch XXXXXXXXXXXXXXXXXXXX*/

#joboffer sup, #joboffer sub {
		line-height: 0;
		}
#joboffer br {
		line-height: 1em;
		}
	
/* clear floats correct */ 
/* modern browser */
.jo-clearfix:after {
 		content: ".";
 		display: block;
 		height: 0;
 		clear: both;
 		visibility: hidden;
}
 /* for IE7 */
.jo-clearfix {
 		display: inline-block;
}
 /* for IE6 and below */
* html .jo-clearfix {
 		height: 1%;
}
 /* Hide from IE Mac \*/
.jo-clearfix {
 		display: block;
}

#joboffer img {
		border: none; 
}

#joboffer a img {
		border: none;
		background: none; 
}
body { 
		margin: 0;
		padding: 0;
}
#joboffer * {
		margin: 0;
		padding: 0;
}

